Subject: registry entries
From: [email-masked] (Pasa Guglielmo)

11 May 1997 09:34:16 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-Mailer: Mozilla 3.01Gold [fr] (Win95; I)
Original-To: [email-masked]
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id IAA00801
Original-Sender: [email-masked]

Hi,
I noticed that I have two entries in win95 registry under

HKEY_CURRENT_USER/Software/Cygnus Support/CYGWIN.DLL setup/

one named     .../b14.0
and another   .../b15.0
I currently have cygwin32 17.1.

Is one of them (b14.0) from the old version, and must I erase it ?

Can anybody tell me which is necessary and which not ?
-- 
Sincerely,
				Pasa Guglielmo
------------------------------------------------------------------
& e-mail  : [email-masked]  &  tel.:  +41 (0)24 485 50 40  &
& mailing : Pasa Guglielmo        &  fax :  +41 (0)24 485 50 44  &
& 	    Rte des Cases 17A     & 	  	  		 &	
& 	 CH-1890 St-Maurice       &				 &	
&	    (Switzerland)         &				 &	
------------------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".